Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.
Vaše pomoc je stále potřeba!

Autor Téma: 22.04 pomale gnome  (Přečteno 1328 krát)

e-mar

  • Návštěvník
  • Příspěvků: 11
22.04 pomale gnome
« kdy: 14 Února 2024, 18:26:02 »
Ahoj,
mam Ubuntu 22.04.03 LTS, gnome a NTB hp probook , 16GB RAM, SSD nvme, i5-1235U
Pozoruji nevim, jak to popsat pomale gui, jakoby neco notebook zatezovalo, v procesech nic neni videt, co by tlouklo do oci
Kernel 6.5.0.17 Wayland

Roman Vacho

  • Moderátor
  • Závislák
  • ***
  • Příspěvků: 6046
Re:22.04 pomale gnome
« Odpověď #1 kdy: 15 Února 2024, 12:38:13 »
Ahoj. Odkdy? GPU? S X11 dělá nedělá?
Vyřešená vlákna je vhodné uzavřít "Topic Solved" dole pod vláknem.
Dlouhé výpisy prosím dávat při psaní příspěvku do bloku funkcí Vložit kód.
Děkujeme.

e-mar

  • Návštěvník
  • Příspěvků: 11
Re:22.04 pomale gnome
« Odpověď #2 kdy: 15 Února 2024, 13:20:25 »
Ahoj. Odkdy? GPU? S X11 dělá nedělá?

Ahoj, je to cerstva instalace, predtim tam byl redhat...  stejne je to Wayland i Xorg , gpu integrovana v i5 12th Intel

Kód: [Vybrat]
glxinfo -B
name of display: :0
display: :0  screen: 0
direct rendering: Yes
Extended renderer info (GLX_MESA_query_renderer):
    Vendor: Intel (0x8086)
    Device: Mesa Intel(R) Graphics (ADL GT2) (0x46a8)
    Version: 23.0.4
    Accelerated: yes
    Video memory: 15661MB
    Unified memory: yes
    Preferred profile: core (0x1)
    Max core profile version: 4.6
    Max compat profile version: 4.6
    Max GLES1 profile version: 1.1
    Max GLES[23] profile version: 3.2
OpenGL vendor string: Intel
OpenGL renderer string: Mesa Intel(R) Graphics (ADL GT2)
OpenGL core profile version string: 4.6 (Core Profile) Mesa 23.0.4-0ubuntu1~22.04.1
OpenGL core profile shading language version string: 4.60
OpenGL core profile context flags: (none)
OpenGL core profile profile mask: core profile

OpenGL version string: 4.6 (Compatibility Profile) Mesa 23.0.4-0ubuntu1~22.04.1
OpenGL shading language version string: 4.60
OpenGL context flags: (none)
OpenGL profile mask: compatibility profile

OpenGL ES profile version string: OpenGL ES 3.2 Mesa 23.0.4-0ubuntu1~22.04.1
OpenGL ES profile shading language version string: OpenGL ES GLSL ES 3.20





Roman Vacho

  • Moderátor
  • Závislák
  • ***
  • Příspěvků: 6046
Re:22.04 pomale gnome
« Odpověď #3 kdy: 16 Února 2024, 12:54:35 »
Ve správci ovladačů (nevím přesně název v GNOME) není na výběr nějaký jiný ovladač?

Víceméněn jde o to, aby OS použil novější ovladač nebo jiný s jinými parametry.

A když se podíváš do Zdroje softwaru, máš tam povoleno Unsupported updates (nepodporované)?


Tohle by se dalo jednoduše vyřešit za 10 minut. Ale chtělo by to reinstalaci. Někdo psal, že mu to funguje od Ubuntu 23.04. NAvrhoval bych nahodit rovnou 23.10.

Oproti LTS verzi vlastně budeš mít vše potřebné pro svůj docela nový hardware, plus budeš mít na audio, video Pipewire a to nejnovější pro Wayland.
No a pak skočíš na další LTS.
« Poslední změna: 16 Února 2024, 13:26:40 od Roman Vacho »
Vyřešená vlákna je vhodné uzavřít "Topic Solved" dole pod vláknem.
Dlouhé výpisy prosím dávat při psaní příspěvku do bloku funkcí Vložit kód.
Děkujeme.

e-mar

  • Návštěvník
  • Příspěvků: 11
Re:22.04 pomale gnome
« Odpověď #4 kdy: 16 Února 2024, 13:11:37 »
Jestli myslis additionl drivers, tak tam nic neni

Kód: [Vybrat]
$ uname -a
Linux pc-med129 6.5.0-17-generic #17~22.04.1-Ubuntu SMP PREEMPT_DYNAMIC Tue Jan 16 14:32:32 UTC 2 x86_64 x86_64 x86_64 GNU/Linux

Kód: [Vybrat]
deb http://cz.archive.ubuntu.com/ubuntu/ jammy main restricted
deb http://cz.archive.ubuntu.com/ubuntu/ jammy-updates main restricted
deb http://cz.archive.ubuntu.com/ubuntu/ jammy universe
deb http://cz.archive.ubuntu.com/ubuntu/ jammy-updates universe
deb http://cz.archive.ubuntu.com/ubuntu/ jammy multiverse
deb http://cz.archive.ubuntu.com/ubuntu/ jammy-updates multiverse
deb http://cz.archive.ubuntu.com/ubuntu/ jammy-backports main restricted universe multiverse
deb http://security.ubuntu.com/ubuntu jammy-security main restricted
deb http://security.ubuntu.com/ubuntu jammy-security universe
deb http://security.ubuntu.com/ubuntu jammy-security multiverse
deb [signed-by=/usr/share/keyrings/brave-browser-archive-keyring.gpg arch=amd64] https://brave-browser-apt-release.s3.brave.com/ stable main
deb https://esm.ubuntu.com/apps/ubuntu jammy-apps-security main
deb https://esm.ubuntu.com/apps/ubuntu jammy-apps-updates main
deb https://esm.ubuntu.com/infra/ubuntu jammy-infra-security main
deb https://esm.ubuntu.com/infra/ubuntu jammy-infra-updates main
« Poslední změna: 16 Února 2024, 13:16:51 od e-mar »

Roman Vacho

  • Moderátor
  • Závislák
  • ***
  • Příspěvků: 6046
Re:22.04 pomale gnome
« Odpověď #5 kdy: 16 Února 2024, 13:25:22 »
Jo já u toho telefonoval, tak jsem přeskočil nějaké věci, co jsi psal. Upravil jsem to.

Protože je to trošku u Intelu divočina s těmi novými grafikami.

Pokud bys trval na 22.04, tak bych nahodil nějaké PPA s novějším ovladačem. Vše co jsme kolem toho jinak našel zůstalo jako nedořešené, nerozumím tomu. Vlastně mě to zaskočilo, že jsou takové problémy s Intelem, kdy někdo píše, že mu to od kernelu xx funguje a pak se zase něco rozbije. Tak to 23.10 to jistí.
Tady to někdo řešil, ale je to z Archu, tak se může lehce lišit postup.
https://bbs.archlinux.org/viewtopic.php?id=283991

Nahradí se ovladač "modesettings" za "Intel".
« Poslední změna: 16 Února 2024, 13:34:00 od Roman Vacho »
Vyřešená vlákna je vhodné uzavřít "Topic Solved" dole pod vláknem.
Dlouhé výpisy prosím dávat při psaní příspěvku do bloku funkcí Vložit kód.
Děkujeme.

e-mar

  • Návštěvník
  • Příspěvků: 11
Re:22.04 pomale gnome
« Odpověď #6 kdy: 16 Února 2024, 13:39:49 »
Diky za pomoc a za cas.
No ja jsem chtel 22.04 z duvodu stability a ze je to LTS , pripadne jsme uvazovali do firmy o zakoupeni PRO a to je LTS vzdy pokud vim... chteji utect od RedHat, ale hned jsem narazil na problem viz ty Probooky, co mame :D
Myslel jsem si, ze s Intelem nebude sebemensi problem...
Ale jeste je reseni verze 23.10 tak to dneska zkusim ...

Roman Vacho

  • Moderátor
  • Závislák
  • ***
  • Příspěvků: 6046
Re:22.04 pomale gnome
« Odpověď #7 kdy: 16 Února 2024, 13:42:51 »
No on jednou za delší časový úsek byl s Intelem problém. A teď holt s těma novýma řadama grafika 11+ se to jaksi opakuje. Taky mě to zarazilo. Já s něma léta žádné problémy neřešil.

Jo sice je to označené jako LTS, ale od 22.04 bylo hodně změn obecně v linuxovém OSS, přechody X11>Wayland, Pulseaudio>pipewire a další věci, hardware INtelu vyžaduje novější verze softwaru atd. Takže za mě doporučuju na ty stroje bez obav 23.10.
Sice se to teoreticky backportuje do starších verzí, ale jak vidíš, tady je někde problém.
Není nic jednoduššího než si bootnout livko a u Intelu můžeš vidět hned, na čem si asi.
Hodně lidí teď se změnou politiky RH mění SW.

Hodně štěstí.
« Poslední změna: 16 Února 2024, 13:47:01 od Roman Vacho »
Vyřešená vlákna je vhodné uzavřít "Topic Solved" dole pod vláknem.
Dlouhé výpisy prosím dávat při psaní příspěvku do bloku funkcí Vložit kód.
Děkujeme.

e-mar

  • Návštěvník
  • Příspěvků: 11
Re:22.04 pomale gnome
« Odpověď #8 kdy: 16 Února 2024, 13:57:55 »
Jeste jednou diky, to me nenapadlo, to zkusi rovnou live a uvidim... ja bych utekl k MX linuxu, ale nechci to vzdat v praci jinak to neprojde a budou widle :D
U nas se to stalo hlavne kvuli zariznuti Centosu. Tak se hromadne utika na Ubuntu LTS na serveru a bylo par licenci na RHEL desktop a to chteji zmigrovat na Ubuntu taky....


Roman Vacho

  • Moderátor
  • Závislák
  • ***
  • Příspěvků: 6046
Re:22.04 pomale gnome
« Odpověď #9 kdy: 16 Února 2024, 14:59:25 »
Myslím že přechod od RpM na DEB je velmi ménně bolestivý než naopak.
Vyřešená vlákna je vhodné uzavřít "Topic Solved" dole pod vláknem.
Dlouhé výpisy prosím dávat při psaní příspěvku do bloku funkcí Vložit kód.
Děkujeme.

Roman Vacho

  • Moderátor
  • Závislák
  • ***
  • Příspěvků: 6046
Re:22.04 pomale gnome
« Odpověď #10 kdy: 18 Února 2024, 11:47:50 »
Ahoj,
mam Ubuntu 22.04.03 LTS, gnome a NTB hp probook , 16GB RAM, SSD nvme, i5-1235U
Pozoruji nevim, jak to popsat pomale gui, jakoby neco notebook zatezovalo, v procesech nic neni videt, co by tlouklo do oci
Kernel 6.5.0.17 Wayland
LTS s PRO U22.04.04 LTS je zde:
https://cdimage.ubuntu.com/jammy/daily-live/current/

https://launchpad.net/ubuntu/+milestone/ubuntu-22.04.4

Takže je otázkou, zda Vám ten novější image pomůže nebo už je to pasé.
« Poslední změna: 18 Února 2024, 12:19:33 od Roman Vacho »
Vyřešená vlákna je vhodné uzavřít "Topic Solved" dole pod vláknem.
Dlouhé výpisy prosím dávat při psaní příspěvku do bloku funkcí Vložit kód.
Děkujeme.

 

Provoz zaštiťuje spolek OpenAlt.